Template:Fake link/styles.css

From Phuketer
Revision as of 01:14, 6 November 2024 by imported>Stjn (fix)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.fakelinks {
	color: var(--color-progressive, #0645ad);
	cursor: default;
}
.fakelinks:hover {
	color: var(--color-progressive--hover, #0645ad);
}